package DataSets;

import java.awt.Color;

public class PropertyDataSet {
	//contains the Name of the Graph in which the information is shown//
	private String assignedGraph;
	//the color in which the Graph is drawn//
	private Color color;
	
	public PropertyDataSet(){
		assignedGraph = "";
		color = new Color(255,255,255);
	}
	
	public PropertyDataSet(String graph, Color color){
		assignedGraph = graph;
		this.color = color;
	}
	
	public void setColor(Color color){
		this.color = color;
	}
	
	public void setGraph(String graph){
		assignedGraph = graph;
	}
	
	public Color getColor(){
		return this.color;
	}
	
	public String getAssignedGraph(){
		return assignedGraph;
	}
}
